@charset "utf-8";
/*--------------------------------------------

	 BASE

--------------------------------------------*/
html {
	font-size: 62.5%;
	height: 100%;
}
body {
	width:100%;
	font-family:  'Noto Sans JP','Helvetica Neue','Arial',"游ゴシック","YuGothic", "游ゴシック体","メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
    font-size: 1.8rem;
	color:#000000;
    letter-spacing: 0.07em;
	line-height:1.5;
    background-color: #fff;
}
/*--------------------------------------------

	 DEFAULT SELECTER

--------------------------------------------*/
table {
	width:100%;
}
img{
	max-width:100%;
	height:auto;
}
a {
	text-decoration:none;
	color:#000000;
	display:inline-block;
    cursor: pointer;
}
/*--------------------------------------------

	 FONTS

--------------------------------------------*/
@font-face{
    font-family:'TsukuGoPro',sans-serif;;
	src:url("../Fonts/FOT-TsukuGoPro-B.woff.woff") format('woff');
}
.font__TsukuGo{
    font-family:'TsukuGoPro', sans-serif;
}
.font__helvetica{
	font-family:'Helvetica Neue', sans-serif;
}
.font__DIN{
	font-family: "din-2014", sans-serif;
    font-weight: 700;
    font-style: normal;
}
.font__noto-sans{
	font-family: 'Noto Sans JP', sans-serif;
	font-style: normal;
}
.font__uppercase{
	text-transform:uppercase;
}
.font__lowercase{
	text-transform:lowercase;
}
.font__super{
	vertical-align:super;
	font-size:0.5em;
	margin-right: 0.3em;
}
/*--------------------------------------------

	GLOBAL CSS

--------------------------------------------*/
.cf:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
}
.bold{
	font-weight:bold;
}
.flex {
	display:flex;
}
.nolink {
	pointer-events: none!important;
}
.ggmap,
.youtube {
	position: relative;
	padding-top: 56.25%;
	/*padding-top: 10px;*/
	height: 0;
	overflow: hidden;
}
.ggmap iframe,
.ggmap #ggmap object,
.ggmap #ggmap embed,
.youtube iframe,
.youtube #ggmap object,
.youtube #ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media screen and (min-width : 684px ){
	.for_sp{
		display:none !important;
	}
}
@media screen and (min-width : 1025px ){
	.for_tb{
		display:none !important;
	}
}
@media screen and (max-width : 1024.9999px ) {
	.for_pc{
		display:none !important;
	}
}
.js-ofi{
	position:relative;
}
.js-ofi img{
	width:100%;
	height:100%;
	object-fit: cover;
	position:absolute;
	left:0;
	top:0;
}
/*--------------------------------------------

	BREAD NAV

--------------------------------------------*/
.bread__navi{
    position: absolute;
    bottom: 13.75%;
    right: 2.91%;
}
.bread__navi-list{
    color: #fff;
    font-size: 1.4rem;
    font-weight: 500;
}
.bread__navi-item-home{
    position: relative;
}
.bread__navi-item-home:after{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -0.35em;
    width: 3.1em;
    height: 1px;
    background-color: #fff;
}
.bread__navi-item a{
    position: relative;
    padding-right: 2.28em;
    transition: opacity 0.7s;
}
.bread__navi-item a:after{
    content: "";
    display: block;
    width: 6px;
    height: 8px;
    position: absolute;
    top: 50%;
    right: 0.85em;
    transform: translateY(-50%);
    background: url("../Image/arrow-wh.svg") no-repeat center top;
    background-size: contain;
}
.bread__navi-item {
    letter-spacing: 0.04em;
}
.bread__navi-item a{
    color: #fff;
}
.bread__navi-item a:hover{
    opacity: 0.7;
}
/*--------------------------------------------

	共通 CSS

--------------------------------------------*/
.secInner{
    max-width: 1360px;
    margin: 0 auto;
    padding: 0 5%;
}
.mv-telBox{
    font-size: 1.5625vw;
}
@media screen and (max-width : 1537px ) {
	.mv-telBox{
    font-size:2.4rem;
	}
}
.mv-telBox-area{
    font-size: 1.2rem;
    letter-spacing: 0.04em;
    padding-left: 2.5em;
    margin-bottom: 0.1em;
}
.mv-telBox-number{
    font-family: "din-2014", sans-serif;
    font-weight: bold;
    padding-left: 1em;
    line-height: 1;
}
.mv-telBox-head-osaka{
    margin-bottom: 0.3em;
}
.mv-telBox-icon{
    position: relative;
}
.mv-telBox-icon:before{
    content: "";
    display: block;
    width: 0.66em;
    height: 0.66em;
    position: absolute;
    top: 50%;
    left: -0.92em;
    transform: translateY(-50%);
    background: url("../Image/icon-tel01.svg") no-repeat center top;
    background-size: contain;
}
.under__mv{
    position: relative;
	padding-top:2.4%;
}
.under__mv-bg{
    padding-top: 28.22%;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}
.under__mv-ttlBox{
    position: absolute;
    top: 50%;
    left: 5.98%;
    transform: translateY(-50%);
    color: #fff;
}
.under__mv-ttl-jpn{
    font-size: 4.35rem;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.under__mv-ttl-eng{
    font-size: 1.4rem;
    margin-top: 1.12em;
}
.under__mv-telBox{
    position: absolute;
    top: 16.6%;
    right: 2.91%;
    color: #fff;
    margin-right: 0;
}
.under__mv-telBox a{
    color: #fff;
}
.under-telBox-icon:before{
    background-image: url("../Image/icon-tel01-wh.svg");
}
.sec_ttl-eng{
    display: inline-block;
    font-size: 1.4rem;
    font-weight: bold;
    background: -webkit-linear-gradient(left, #1cc189,#85cf2d);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #1cc189;
    font-family: 'Helvetica Neue',sans-serif;
    line-height: 1.3;
}
.sec_ttl-jpn{
    font-size: 3rem;
    font-weight: bold;
    margin-top: 0.23em;
    color: #000000;
    letter-spacing: 0.07em;
    line-height: 1.3;
}
.plane01{
    font-size: 1.8rem;
    letter-spacing: 0.07em;
}
.common__btn{
    width: 14.3em;
    letter-spacing: 0.07em;
    font-size: 1.4rem;
    line-height: 1;
}
.common__btn a{
    display: block;
    text-align: center;
    padding:1.79em 0 2em;
    box-sizing: border-box;
    color: #fff;
    transition: opacity 0.7s;
    background: linear-gradient(to right ,#50b98b, #92d886);
    border-radius: 2.57em;
}
.common__btn-arrow{
    position: relative;
}
.common__btn-arrow:before{
    content: "";
    display: block;
    width: 0.57em;
    height: 0.71em;
    position: absolute;
    top: 50%;
    right:-2em;
    transform: translateY(-50%);
    background: url("../Image/arrow-wh.svg") no-repeat center top;
    background-size: contain;
    transition: right 0.8s;
}
.wp-pagenavi {
    position: relative;
    width: 100%;
    font-size: 1.8rem;
    background-color: #fafafa;
    padding: 2.37em 3.5em;
    text-align: center;
    box-sizing: border-box;
	margin-top:8%;
}
.wp-pagenavi a,
.wp-pagenavi .current {
	position: relative;
	margin:0  0.68em;
	display: inline-block;
}
.wp-pagenavi a{
    color: #7b8188;
    opacity: 0.5;
    transition: 0.7s;
}
.wp-pagenavi .current {
    color: #7b8188;
    opacity: 1;
    padding-bottom: 0.15em;
    border-bottom: 1px solid #7b8188;
}
.wp-pagenavi .last{
    position: absolute;
    right: 3.5em;
    margin: 0;
    color: #7b8188;
}
.wp-pagenavi .last:after{
    content: "";
    display: block;
    width: 1px;
    height: 10px;
    position: absolute;
    right: 0;
    top:8px;
    background-color:#7b8188;
}
.wp-pagenavi .nextpostslink{
    color: #7b8188;
    opacity: 0.5;
}
.wp-pagenavi a:hover,
.wp-pagenavi .nextpostslink a:hover,
.wp-pagenavi  .last a:hover{
}
.to__top{
  display: none;
  position: fixed;
  bottom: 20%;
  right: 4.3%;
  z-index: 99;
}
.to__top-btn a{
  display: flex;
  flex-direction: column;
    align-items: center;
  justify-content: center;
}
.to__top-icon img{
  height: 34px;
}
.to__top-txt{
  font-size: 1rem;
  font-weight: bold;
  writing-mode: tb-rl;
  margin-top: 0.8em;
}
.catalog-floating{
  position: fixed;
  bottom: 0;
  left: 0;
  display: none;
  z-index: 99;
  width: 100%;
}
.floating-btn a{
  display: block;
  background: linear-gradient(to right ,#50b98b, #92d886);
  font-size: 1.4rem;
  font-weight: bold;
  color: #fff;
  padding: 1.3em 0;
  text-align: center;
}
.floating-icon{
  padding-left: 1.6em;
}
.catalog-floating .download-icon:before{
  left: -1em;
}
/*--------------------------------------------

	 FLAME

--------------------------------------------*/
#wrapper{
	overflow: hidden;
    position: relative;
}
/*--------------------------------------------

	HEADER

--------------------------------------------*/
.top #header{
    padding: 1.66% 0 3.9%; 
}
.under #header{
  padding: 1.66% 0 2.39%; 
}
#header{
    box-sizing: border-box;
    width: 100%;
    background-color: #fff;
	padding-top:1.66% ;
}
.header__inner{
    justify-content: space-between;
    padding: 0 2.7vw 0 2.6vw;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
}
.header__left{
    width: 16.2291vw;
}
@media screen and (max-width : 1366px ) {
	.header__left{
    width: 180px;
	}
}
.header__logo a{
    display: block;
}
.header__right{
    justify-content: flex-end;
    align-items: center;
}
.global__navi-inner{
    align-items: center;
}
.drawer-logo{
    display: none;
}
.global__navi-list{
    flex: 1;
}
.global__navi-item{
    font-size: 0.6770833vw;
    letter-spacing: 0.04em;
}
@media screen and (max-width : 1781px ) {
	.global__navi-item{
		font-size: 1.2rem;
	}
}
.global__navi-item a{
    position: relative;
    color: #000;
    transition: 0.7s;
}

.global__navi-item a::after {
  position: absolute;
  bottom: -6px;
  left: 0;
  content: '';
  width: 100%;
  height: 2px;
  background: #000;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform .6s;
}
.global__navi-item a:hover::after {
  transform: scale(1, 1);
}
.global__navi-item:not(:last-child){
    margin-right: 2.153em;
}
.global__navi-item-contact{
    padding-left: 3.61em;
    margin-left: 0;
    border-left: 1px solid #000;
}
.navi-item-contact-icon{
    position: relative;
}
.navi-item-contact-icon:before{
    content: "";
    display: block;
    width: 1.38em;
    height: 1em;
    position: absolute;
    top: 50%;
    left: -1.8em;
    transform: translateY(-50%);
    background: url("../Image/icon-mail.svg") no-repeat center top;
    background-size: contain;
}
.global__navi-info-list{
    width: 15em;
    font-size: 1.2rem;
    letter-spacing: 0.07em;
    margin-left: 2.08333vw;
}
.global__navi-contact-btn{
    display: none;
}
.global__navi-catalog-dl a{
    display: block;
     color: #fff;
    padding: 1.16em 0.5em 1.16em 3.16em;
    background: linear-gradient(to right ,#50b98b, #92d886);
    transition: all 0.3s ease-out;
}
.global__navi-catalog-dl a:hover{
   transform: scale(0.95);
}
.download-icon{
    position: relative;
}
.download-icon:before{
    content: "";
    display: block;
    width: 1.16em;
    height: 1.25em;
    position: absolute;
    top: 50%;
    left: -1.83em;
    transform: translateY(-50%);
    background: url("../Image/downlod-wh.svg") no-repeat center top;
    background-size: contain;
}
.global__navi-bottom{
    display: none;
}
@media screen and (min-width : 1160px) {
.drawer-hamburger{
    display: none;
}
    .drawer-nav {
    position: inherit;
    width: auto;
    height: auto;
    background: none;
}
    .drawer-menu {
        padding: 0;
}
    .drawer__logo{
    display: none;
}
    .drawer__bottom{
    display: none;
}
}
@media screen and (max-width : 1159px ) {
.top #header,.under #header{
    padding: 5% 5% 6%;
}
.header__inner{
    width: 100%;
    justify-content: flex-end;
    align-items: center;
}
.header__left{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header__logo a{
    width: 16.5625vw;
}
.drawer-nav{
    margin-right: 0;
}
.global__navi-inner{
    padding: 0 7.1666666vw;
    display: block;
}
.drawer-logo{
    display: block;
    padding: 3% 4.1666666vw;
}
.drawer-logo a{
    width: 16.5625vw;
}
.global__navi-list, .under .global__navi-list{
    flex-wrap: wrap;
}
.global__navi-item{
    text-align: center;
    width: 50%;
    box-sizing: border-box;
    border-top: 2px solid #000;
    font-size:  1.6rem;
    letter-spacing: 0.05em;
}
.global__navi-item:first-child,.global__navi-item:nth-child(2){
    border-top: 0;
}
.global__navi-item:not(:last-child){
    margin-right: 0;
}
.global__navi-item:nth-child(2n){
    border-left: 2px solid #000;
}
.global__navi-item-contact{
    display: none;
}
.global__navi-item a{
    display: block;
    color: #000;
    padding: 2em 1em;
}
.global__navi-item a:after{
   display: none;
}
.global__navi-info-list{
    width: 100%;
    font-size: 1.6rem;
    display: flex;
    margin: 5em 0 6.2em;
}
.global__navi-contact-btn,.global__navi-catalog-dl{
    width: 49%;
    text-align: center;
    letter-spacing: 0.04em;
}
.global__navi-contact-btn{
    display: block;
    margin-right: 2%;
}
.global__navi-contact-btn a{
    display: block;
    padding: 1.16em 0.5em 1.16em 3.16em;
    background-color: #000;
    color: #fff;
    box-sizing: border-box;
}
.navi-item-contact-icon:before{
    content: "";
    display: block;
    width: 1.38em;
    height: 1em;
    position: absolute;
    top: 50%;
    left: -1.8em;
    transform: translateY(-50%);
    background: url("../Image/icon-mail-wh02.svg") no-repeat center top;
    background-size: contain;
}
.global__navi-catalog-dl a{
    padding: 1.16em 0.5em 1.16em 3.16em;
    transition:0.7s;
}
.global__navi-catalog-dl a:hover{
   transform: none;
}
.global__navi-bottom{
    display: block;
    padding: 5.1333vw 7.1666666vw 4vw;
    background-color: #56bc8b;
    color: #fff;
}
.dw__infoBox{
}
.dw__infoBox-item{
    font-size: 1.6rem;
}
.dw__infoBox-item-tokyo{
    margin-top: 1.5em;
}
.dw__infoBox-area,.dw__infoBox-hour{
    letter-spacing: 0.04em;
    padding-left: 1.875em;
}
.dw__infoBox-number a{
    font-size: 3rem;
    letter-spacing: 0;
    color: #fff;
}
.dw__infoBox-icon{
    position: relative;
    padding-left: 1em;
}
.dw__infoBox-icon:before{
    content: "";
    display:block;
    width: 0.66em;
    height: 0.66em;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background: url("../Image/icon-tel01-wh.svg") no-repeat center top;
    background-size: contain;
}
.global__navi-children-list{
    font-size: 1.6rem;
    margin: 2.8em 0 3.2em;
    letter-spacing: 0.04em;
}
.global__navi-children-item{
    position: relative;
    padding-left: 1em;
}
.global__navi-children-item:before{
    content: "";
    display: block;
    width: 0.3em;
    height: 1px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #fff;
}
.global__navi-children-item:not(:first-child){
    margin-top: 0.8em;
}
.global__navi-children-item a{
    color: #fff;
}
.komeko-banner{
    width: 80%;
    margin: 0 auto;
}
.dw__copy{
    display: block;
    font-size: 1.4rem;
    color: #fff;
    margin-top: 2.8em;
    text-align: center;
}
.drawer-hamburger{
    position: inherit;
    top: 0;
    width: 60px;
    padding:0 10px;
    box-sizing: border-box;
}
.drawer--right.drawer-open .drawer-hamburger{
    right: 0;
}
.drawer-hamburger-icon, 
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after{
    height: 3px;
    left: inherit;
    right: 0;
    border-radius: 3px;
}
.drawer-hamburger-icon{
    width: 100%;
    margin-top: 2px;
    background-color: transparent;
    margin: 0 auto;
}
.drawer-hamburger-icon:before{
    width: 100%;
    top: -6px;
    background: #000;
    }
.drawer-hamburger-icon:after{
    width: 100%;
    top: 6px;
    background: #000;
}
.drawer-open .drawer-hamburger-icon{
    background-color: transparent;
    }
 .drawer--right.drawer-open .drawer-hamburger-icon:before,.drawer--right.drawer-open .drawer-hamburger-icon:after{
    width: 100%;
    background-color: #000;
}
.drawer--right .drawer-nav{
   right:  -100%;
}
.drawer-nav{
    width: 100%;
}
.drawer-overlay{
    display: none;
    }
}
/*============================
#common__contact
============================*/
#common__contact{
    padding: 4.5% 0 7.2%;
}
.common__contact-secInner{
    max-width: 1080px;
}
.common__contact-ttlBox{
    text-align: center;
    margin-bottom: 6.6%;
}
.common__contact-products-label{
    display: none;
}
.page__wrap-products__single .common__contact-products-label{
	display:block;
}

.common__contact-label{
    font-size: 1.4rem;
    letter-spacing: 0.07em;
    margin-top: 2.14em;
}
.page__wrap-products__single .common__contact-ttl-jpn{
	display:none;
}
.common__contact-Box{
    width: 47%;
    box-shadow: 0px 0px 13px -2px #d7d5d5;
    padding:6.1% 2.6vw 6.9%;
    box-sizing: border-box;
}
.common__contact-tel{
    margin-right: 6%;
}
.common__contact-Box-head{
    margin-bottom: 9.9%;
    text-align: center;
}
.common__contact-icon{
     width: 60px;
    margin: 0 auto;
}
.common__contact-Box-label{
    font-size: 2.1rem;
    letter-spacing: 0.07em;
    font-weight: bold;
}
.common__contact-Box-label-tel{
    margin-top: 1.19em;
}
.common__contact-Box-center{
    text-align: center;
}
.common__contact-center-flex{
    justify-content: center;
    align-items: center;
    font-size: 1.4rem;
}
.common__contact-center-flex:first-child{
    margin-bottom:0.8em;
}
.common__contact-center-area{
    font-weight: 600;
    letter-spacing: 0.07em;
    background-color: #eeeeee;
    padding: 0.2em 0 ;
    width: 5.4em;
    text-align: center;
    box-sizing: border-box;
    margin-right: 1em;
}
.common__contact-center-number{
    font-size: 1.5625vw;
    line-height: 1;
}
.common__contact-Box-bottom-tel{
    font-size: 1.34rem;
    font-weight: 600;
    margin-top: 2.98em;
    text-align: center;
}
.common__contact-icon-mail{
    width: 52px;
    padding-top: 1em;
}
.common__contact-Box-label-mail{
    margin-top: 1.52em;
}
.common__contact-btn{
    width: 15.57em;
    margin: 0 auto;
}
.common__contact-btn a{
    display: block;
    text-align: left;
    padding: 1.79em 1em 2em 1.8em;
	transition:0.7s;
}
.common__contact-btn a:hover{
	opacity:0.6;
}
.common__contact-btn-arrow:before{
    right: -1.5em;
}
.common__contact-Box-bottom-mail{
    text-align: center;
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 0.07em;
    margin-top: 3.8em;
}
.common__contact-bottom-value:last-child{
    margin-top: 1.85em;
}
.common__contact-bottom-value a{
    color: #a7a7a7;
    border-bottom: 1px solid #a7a7a7;
    padding-bottom: 0.1em;
	transition:0.7s;
}
.common__contact-bottom-value a:hover{
	color:#50b98b;
	border-color: #50b98b;
}
/*============================
#common__contact-banner
============================*/
#common__contact-banner{
    background-color: #fafafa;
    padding: 6.35%;
}
.page__wrap-products__single #common__contact-banner{
	display:none;
}
.common__contact-banner-secInner{
    max-width: 1080px;
}
.contact-banner-list{
    justify-content: space-between;
}
.contact-banner-item{
    width: calc(100%/3);
}
.contact-banner-item a{
	transition:0.7s;
}
.contact-banner-item a:hover{
	opacity:0.6;
}
/*============================
#footer
============================*/
#footer{
    position: relative;
} 
.ft__inner{
    padding: 5.93% 5% 5.72%;
    background: linear-gradient(to right ,#50b98b, #92d886);
}
.ft__navi{
    max-width: 1180px;
    margin: 0 auto;
    justify-content: center;
}
.ft__navi-list{
  width: calc(100% / 3);
}
.ft__navi-list:not(:last-child){
    padding-right: 5.7%;
    border-right: 1px solid #fff;
}
.ft__navi-list:not(:first-child){
    padding-left: 5.7%;
}
.ft__navi-item{
    font-size: 1.6rem;
    letter-spacing: 0.07em;
    padding-left: 2.85em;
}
.ft__navi-item a{
    color: #fff;
}
.ft__navi-parent{
    position: relative;
    margin-top: 2.15em;
}
.ft__navi-parent:before{
    content: "";
    display: block;
    width: 6px;
    height: 8px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background: url("../Image/arrow-wh.svg") no-repeat center top;
    background-size: contain;
}
.ft__navi-parent a{
    position: relative;
}
.ft__navi-parent a::after {
  position: absolute;
  bottom: -6px;
  left: 0;
  content: '';
  width: 100%;
  height: 2px;
  background: #fff;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform .5s;
}
.ft__navi-parent a:hover::after {
  transform: scale(1, 1);
}
.ft__navi-item:first-child{
    margin-top: 0;
}
.ft__navi-child-list,
.ft__navi-child{
    font-size: 1.4rem;
    margin-top: 2.15em;
}
.ft__navi-child a{
    opacity: 0.65;
    padding-bottom: 0.35em;
    border-bottom: 1px solid #fff;
    transition: 0.7s;
}
.ft__navi-child a:hover{
    opacity: 1;
}
.ft__bottom{
    background-color: #fff;
    padding:1.3%  2.6%;
    justify-content: space-between;
    align-items: center;
}
.ft__bottom-logo{
    width:15.6%;
}
.copyright{
    position: absolute;
    bottom: 5%;
    right: 2.6%;
    font-size: 1rem;
    letter-spacing: 0.07em;
    background: -webkit-linear-gradient(left, #1cc189,#85cf2d);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #1cc189;
}
/*============================

    COMMON - ASKED

============================*/
.common__consult-case-item{
    font-size: 1.4rem;
    display: flex;
    align-items: flex-start;
}
.common__consult-case-item:not(:last-child) th{
    padding-bottom: 1.5em;
}
.common__consult-case-label{
    font-size: 1.04166666vw;
    width: 13.1em;
    border-right: 1px solid #e5e5e5;
}
@media screen and (max-width : 1366px ) {
	.common__consult-case-label{
    font-size: 1.6rem;
	}
}
.common__consult-case-icon img{
    height: 1.4em;
    width: 1.4em;
}
.common__consult-case-cate{
    font-weight: bold;
    margin-left: 0.9em;
}
.common__consult-case-value{
    padding-left: 3.71em;
}
.common__consult-case-cat-list{
}
.common__consult-case-cat-item{
    padding: 0.2em 1.2em 0.35em;
    text-align: center;
    background: #f6f6f6;
    border: 1px solid #ebebeb;
    border-radius:  1.3em;
    font-size: 1.3rem;
    font-weight: bold;
}
.common__consult-case-cat-item:not(:last-child){
    margin-right: 1.2em;
}
/*============================

   

============================*/
.common__about-plant-head{
    position: relative;
    font-size: 1.4rem;
    background: linear-gradient(to right ,#50b98b, #92d886);
    color: #fff;
    padding: 1.2em 1em 1.8em;
    margin-bottom: 2em;
}
.common__about-plant-head:after{
    content: "";
    display: block;
    height: 0;
    border-style: solid;
    border-width: 22px 15px 0 15px;
    border-color: #6cc688 transparent transparent transparent;
    position: absolute;
    bottom: -22px;
    left: 50%;
    transform: translateX(-50%);
}
.common__about-plant-label{
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: 0.07em;
    margin-bottom: 0.26em;
    text-align: center;
}
.common__about-plant-list{
    flex-wrap: wrap;
    justify-content: center;
}
.common__about-plant-item{
    font-weight: bold;
    background-color: #fff;
    color: #24c282;
    border-radius:1.5em;
    text-align: center;
    padding: 0.35em 1.07em;
    line-height: 1;
}
.common__about-plant-item{
    margin-right: 0.32em;
    margin-top: .57em;
}
.common__about-plant-item:nth-child( n + 4 ){
    
}
.common__about-plant-bottom{
}
.common__about-plant-bottom-our,.common__about-plant-bottom-customer{
    width: 4.11em;
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: 0.07em;
    
    background-repeat:  no-repeat;
    background-position:  center top;
    padding-top: 2.97em;
    text-align: center;
}
.common__about-plant-bottom-our{
    color: #56bc8b;
    background-image: url("../Image/factory.svg") ;
    background-position: center top 8px;
    background-size: 50px;
}
.common__about-plant-bottom-arrow{
    flex: 1;
    font-size: 1.36rem;
    font-weight: bold;
    text-align: center;
    padding-top: 3.23em;
    background: url("../Image/plant-arrow.png") no-repeat center top 20px;
    background-size:230px;
}
.common__about-plant-bottom-plant{
    display: inline-block;
    background: -webkit-linear-gradient(left, #1cc189,#85cf2d);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #1cc189;
    
}
.common__about-plant-bottom-customer{
    color: #84d287;
    background-image: url("../Image/customer.svg");
    background-size: 48px;
}


.passwdBlock {
	padding-top: 80px!important;
	padding-bottom: 80px!important;
	text-align:center;
	line-height: 1.7;
} 
.passwdBlock p {
	margin-top:20px;
}